Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Por favor, poste aqui todas as dúvidas que você está tendo sobre a instalação, atualização ou configuração do OpenCart v3.x
#85970
Olá a todos.

Galera preciso de uma ajuda, a loja está rodando em um servidor online baixei ele para rodar no xampp de forma local, porém, quando eu baixo ele ele da erro de linha 17, diz que precisa configurar o require que ta faltando variáveis no Patch etc.

Alguém sabe como funciona para configurar isso?

print do erro -> http://prntscr.com/paxzut
Por rlasmar
Mensagens
#85972
Vc alterou os arquivos config.php e substituiu os caminhos e a url para localhost?
Os caminhos devem ser substituidos para a pasta onde se encontra os arquivos do site dentro do xampp.
#85996
foi a primeira coisa que nós tentamos fazer no config.php e mesmo assim continuou dando o mesmo erro... ou quando não dava esse erro. ele parava na parte do "install.php" como o projeto já estava instalado no servidor online, o programador que configurou deletou o arquivo de instalação como proceder?
Por rlasmar
Mensagens
#86018
Não precisa de install.php se a loja já está funcionando online.
Você deve apenas fazer o download dos arquivos para a pasta do xampp
Depois deve alterar os arquivos config.php, alterando os caminhos e a url para usar locahost ao invés do dominio.

E claro, fazer o backup do BD e subir para o BD do xampp também.
leandrorppo gostou disso
[Resolvido] Melhorar o campo de busca

Obrigado pelo retorno, eu esqueci de mencionar que[…]

Boa tarde pessoal, Estou com um projeto em fase d[…]

Amigo por favor pode me explicar como fazer o proc[…]

Orçamento por Produtos

Gostaria que, em alguns produtos, o botão d[…]